
PENGADIAN EMAS - Bug #15692

[UAT] [AND] [Direct Debit] No Account Type Name in the Summary of Direct Debit ###9599

03 February 2023 05:56 PM - yap chekying

Status: Closed Start date: 03 February 2023

Priority: Urgent Due date:  

Assignee: yap chekying % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

No Account Type Name in the Summary of Direct Debit (Field: Rekening Sumber). The entry point via Atur Transaksi Rutin.

UID: UATEMAS120
History

#1 - 07 February 2023 11:28 AM - Hao Ter Tai

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 07 February 2023 07:00 PM - Hao Ter Tai

- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to yap chekying

#3 - 08 February 2023 01:48 PM - yap chekying

- File Android_bug.jpeg added

- File iOS_sample.jpeg added

- Assignee changed from yap chekying to Hao Ter Tai

Account name not display in the dropdown list
Sample from iOS
#4 - 08 February 2023 02:04 PM - Hao Ter Tai

- % Done changed from 100 to 50

#5 - 08 February 2023 02:27 PM - Hao Ter Tai

- % Done changed from 50 to 100

fixed

#6 - 09 February 2023 10:25 AM - Hao Ter Tai

- Assignee changed from Hao Ter Tai to yap chekying

#7 - 09 February 2023 03:44 PM - yap chekying

- Status changed from Assigned to Pending Close

#8 - 10 February 2023 01:50 PM - yap chekying

- Status changed from Pending Close to Closed

Closed by UAT tester

Files

9599.png 619 KB 03 February 2023 yap chekying

9599_sample.png 91.7 KB 03 February 2023 yap chekying

Android_bug.jpeg 108 KB 08 February 2023 yap chekying

iOS_sample.jpeg 93.9 KB 08 February 2023 yap chekying
